<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>17E199</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>iSkysoft Data Recovery</string>
	<key>CFBundleExecutable</key>
	<string>iSkysoft Data Recovery</string>
	<key>CFBundleIconFile</key>
	<string>Logo</string>
	<key>CFBundleIdentifier</key>
	<string>com.iskysoft.datarecoveryloader</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>iSkysoft Data Recovery Loader</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.0.1</string>
	<key>CFBundleSignature</key>
	<string>aplt</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>5.0.0.1</string>
	<key>CustomizeFilePath</key>
	<string>/Contents/MacOS/iSkysoft Data Recovery.app</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>8E162</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12F37</string>
	<key>DTSDKName</key>
	<string>macosx10.8</string>
	<key>DTXcode</key>
	<string>0830</string>
	<key>DTXcodeBuild</key>
	<string>8E162</string>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>i386</key>
		<string>10.5</string>
	</dict>
	<key>LSRequiresCarbon</key>
	<false/>
	<key>LSUIElement</key>
	<string>1</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2019 iSkysoft Studio. All Rights Reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>WindowState</key>
	<dict>
		<key>dividerCollapsed</key>
		<false/>
		<key>eventLogLevel</key>
		<integer>-1</integer>
		<key>name</key>
		<string>ScriptWindowState</string>
		<key>positionOfDivider</key>
		<real>333.0</real>
		<key>savedFrame</key>
		<string>264 156 602 597 0 0 1920 1058 </string>
		<key>selectedTabView</key>
		<string>result</string>
	</dict>
</dict>
</plist>
